<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_x.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div>

<h3><a id="index_x"></a>- x -</h3><ul>
<li>X
: <a class="el" href="example__training__of___a_n_n_8m.html#a4817a9277ef40b3369c95a4e1e1acfaf">example_training_of_ANN.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#abad6b8d0a8fd5969d514598322572c70">example_training_of_GP.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#a4817a9277ef40b3369c95a4e1e1acfaf">Write_GP_to_json.m</a>
</li>
<li>X2
: <a class="el" href="_predict___g_p_8m.html#a0e3b80f846c2d80a70b3a1a74701b9f4">Predict_GP.m</a>
</li>
<li>x_2_prediction
: <a class="el" href="example__training__of___a_n_n_8m.html#a5d4ceb95920472829ed9a1f644d4c9de">example_training_of_ANN.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#a5d4ceb95920472829ed9a1f644d4c9de">example_training_of_GP.m</a>
, <a class="el" href="example__training__of___a_n_n_8m.html#a7637537df13ddae4557bf33d25989562">example_training_of_ANN.m</a>
</li>
<li>x_test_scaled
: <a class="el" href="_predict___g_p_8m.html#a771f0da6537af3e2b716e8671e948f56">Predict_GP.m</a>
</li>
<li>xmlFileName
: <a class="el" href="_write___g_p__to__xml_8m.html#a597970326d80c9e00d8d6f09d27c9c78">Write_GP_to_xml.m</a>
</li>
<li>xmlwrite()
: <a class="el" href="_write___g_p__to__xml_8m.html#a3c4e547ab24a3dff45e0118ad40aa882">Write_GP_to_xml.m</a>
</li>
<li>Xnew()
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa601f4b8e97786b94ee05da2cf438bb8">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>XSElement
: <a class="el" href="_write___g_p__to__xml_8m.html#a9338dace0083d876a22a190b808ff3b8">Write_GP_to_xml.m</a>
</li>
<li>XSNode
: <a class="el" href="_write___g_p__to__xml_8m.html#af501138ec7abe2b7a1455ced178ba447">Write_GP_to_xml.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
